

@media (min-width: 768px) and (max-width: 979px) {
  .container {
    position: relative;
  }
  .t3-mainnav .navbar .nav > li > a {
    padding: 8px;
  }
  .t3-mainnav .navbar .nav > li > a.border-hidden {
    border-right: none;
  }
  #top-header .head-top ul li.item-115,
  #top-header .head-top ul li.item-116,
  #top-header .head-top ul li.item-117 {
    display: none;
  }
  .logo {
    width: 100% !important;
  }
  #date {
    text-align: left;
  }
}
@media (max-width: 979px) {
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav {
    background: none;
    border-top: 1px solid #d9d9d9;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
    position: relative;
  }
  .t3-mainnav .navbar .btn-navbar {
    margin: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
    padding: 5px 12px;
  }
  .t3-mainnav .navbar .btn-navbar .icon-reorder {
    font-family: "Arial";
    font-style: normal;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 100%;
  }
  .t3-mainnav .navbar .btn-navbar:hover,
  .t3-mainnav .navbar .btn-navbar:focus {
    cursor: pointer;
    background: none !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
  }
  .t3-mainnav .navbar {
    padding-right: 0px;
  }
  .t3-mainnav .nav-collapse {
    margin-top: 0;
    background: #fff;
    position: relative !important;
    top: 0px !important;
  }
  .t3-mainnav .navbar-inner .in {
    border-top: 3px solid #444444;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #eeeeee;
    padding: 10px 15px;
    font-weight: normal;
    border-right: none;
    text-shadow: none;
    font-size: 13px;
    color: #444444;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: "Arial";
  }
  .t3-mainnav .mega-nav li.mega-group > a.mega-group-title,
  .t3-mainnav .dropdown-menu .mega-nav li.mega-group > a.mega-group-title,
  .t3-mainnav .dropdown-menu .active .mega-nav li.mega-group > a.mega-group-title,
  .t3-mainnav .nav-collapse .nav > li.mega-group > a.mega-group-title {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 10px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background: none;
    background-image: none;
    color: #910B12;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .mega-dropdown-inner ul li:last-child a {
    border-bottom: 1px solid #EEEEEE;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #eeeeee;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top {
    margin-left: 0;
    margin-right: 0;
  }
  .t3-mainnav .navbar .nav li.video {
    background: none repeat scroll 0 0 transparent;
    float: none;
  }
  .t3-mainnav .navbar .nav li.video a {
    float: none;
    padding-left: 15px;
    padding-right: 15px;
    text-indent: 0;
    width: auto;
  }
  .t3-mainnav .navbar .nav li.video a:hover {
    background: none;
    color: #910B12;
  }
  .t3-mainnav .navbar .nav li.photo {
    background: none repeat scroll 0 0 transparent;
    float: none;
  }
  .t3-mainnav .navbar .nav li.photo a {
    float: none;
    padding-left: 15px;
    padding-right: 15px;
    text-indent: 0;
    width: auto;
    border: none;
  }
  .t3-mainnav .navbar .nav li.photo a:hover {
    background: none;
    color: #910B12;
  }
  .t3-mainnav .nav-collapse .dropdown-submenu > a {
    border-bottom: 1px solid #EEEEEE;
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .customization {
    display: none;
  }
  .t3-mainnav .navbar .nav li.active.photo a,
  .t3-mainnav .navbar .nav li.active.video a {
    background: none;
  }
  .navbar .nav li.active.photo a,
  .t3-mainnav .navbar .nav li.active.video a {
    border-top: none;
  }
  .navbar .nav li.video .dropdown-menu ul.mega-nav li a,
  .navbar .nav li.video.open .dropdown-menu ul.mega-nav li a {
    padding-left: 30px;
    padding-right: 15px;
  }
}

